/*
File:			custom.css
Description:	Custom styles for Inner Circle Theme 
*/

/*
* CUSTOM STYLES
* Virtual Creatves
* Custom CSS goes here.
*/

/* Member Post Grid */

div.svc_post_grid .svc_post_image, li.svc_event .svc_post_image {
    width: 100%;
    max-width: 100%;
    height: 220px!important;
}

div.svc_post_grid_s5 article section {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) repeat scroll!important;
    background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) repeat scroll!important;
    background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) repeat scroll!important;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) repeat scroll!important;
    padding: 0 3%;
        padding-bottom: 0px;
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 0;
}

article {
    border-bottom: 0px solid #ffffff !important;  }

article section p a.svc_title {
    color: #ffffff !important; font-size: 0px!important; display: none!important;
}

nav#svc_infinite p a {
	display: table;
	font-size: 16px!important;;
	padding: 21px 0;
	width: 250px;
	color: #04579e!important;
	font-weight: bold;
}


/* Member Post Grid End */

#header .kleo-main-header  {
	background: url() #fff !important;
	height:84px;
	border-bottom:none;
}

.main-color.container-wrap {
    background-image: url("/wp-content/uploads/2015/02/transparent.gif") !important;
    background-repeat: repeat;
    background-size: contain;
    background-attachment: scroll;
}

.mainmenu { display:none; }

.signuptop {
    width: 220px !important;
}

.wpcf7 input[type="submit"] {width:100%;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"] {
    border: 1px solid rgba(0,0,0, .1);
    background: #fff !important;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #BBB;
}

.wpcf7-form p {color:#fff;}
.wpcf7 input[type="submit"] {
    border: 1px solid rgba(0,0,0, .1);
    background: #05589e !important;
color: #fff !important; }

/*
.wpcf7 input[type="submit"] {
    border: 1px solid rgba(0,0,0, .1);
    background: #0277d8 !important;
color: #fff !important; }
*/



.video-caption { height:343px; }

.main-color select {
    width: 300px; !important;}

.columnBoxes {padding:15px  !important; background-color:#f1f1f1 !important; border-radius: 10px !important; }
#mm-account-information-section .mm-formField {
    float: none !important; } 
.mm-selectList { margin: 6px 0px !important;     max-width: 250px !important;  background-color: #fff !important;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"] {
    color: #333 !important;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0px none;
    padding: 0.5em 1em;
    background: transparent none repeat scroll 0% 0%;
    overflow: auto;
    color: #fff !important;
}
span.wpcf7-not-valid-tip {
    color: #fff !important;
    font-size: 1em;
    display: block;
}

div.wpcf7-validation-errors {
    border: 1px solid #c90807 !important;
color: #c90807 !important;
    background-color: #fff !important;
}
.blueIcon { color:#0276d7; }

.category.main-color.container-wrap {
    background-image: url("http://www.hurlbutvisuals.com/wp-content/uploads/2015/03/shanecatbg-11.jpg") !important;

.page-id-17421 #filterOptions img {    width: 8% !important; }

